/*
@media (min-width: 1920px) {
    .top-background {
        background-size: 1920px !important;
        background-position: center top !important;
    }
}
*/

@media (min-width: 1024px) and (max-width: 1300px) {
	.top-background {
		background-position: center top !important;
	}
}

.elementor-sticky--effects {
	box-shadow: 0px -4px 10px black;
}

.hero-max-width {
	max-width: 1920px !important;
}